Understanding Society User Support - Support #324

race/migration in BHPS
11/19/2014 02:23 PM - Janina Zeh

Status: Closed Start date: 11/19/2014
Priority: Urgent % Done: 100%
Assignee: Alita Nandi

Category: Ethnicity

Description

| want to use the variable race/migration in my study. All that | find is "race" and "racel" in the xwavedat file. As far as | understand,
this variable is for each person only in the year of the first interview in the dataset. Is there a variable available which has imputet the
values for each wave? Or is a documentation available how to easily impute the values for each wave?

Thanks!

History

#1 - 11/28/2014 12:52 PM - Alita Nandi

In the BHPS,"wrace" was asked in 1991 (the first wave) and then after that each year it was only asked of those who had not been interviewed before
(wiviever=2). As the UK Census race question was changed in 2001 census, that version was asked in 2013 (wave 13) and this was called "wracel".
Again, after this wave "wracel" question was only asked of those who have not been interviewed before. Note here "w" is just a placeholder for wave

letter.

In short for each person each of these two questions would have been asked at most once and those records are included in xwavedat. Generally the
assumption is that these values are relatively stable for individuals (relatively less so for adolescents, new immigrants). Based on that assumption you

can use the one reported value for all waves.

On behalf of the team, Alita

#2 - 11/28/2014 12:52 PM - Alita Nandi
- Status changed from New to In Progress

- % Done changed from 0 to 90

#3 - 12/12/2014 12:17 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#4 - 11/10/2015 10:56 AM - Gundi Knies
- Category set to Ethnicity
- Assignee set to Alita Nandi

- Target version set to X M
